Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 04-04-2018 21:27:26

hilyes
Membre
Inscription : 04-04-2018

Pb carte reseau HP ML150 G9

Bonjour,
je débute sur linux sad

Après avoir lancer l'installation de debian 7.11 sur mon serveur HP ML 150 G9
je me retrouve bloqué sur la configuration réseau (il m'indique que aucune carte n'es installer)

carte réseau brodcom 5717 dual-port 2gbt

Merci pour vos suggestion.

Hors ligne

#2 04-04-2018 21:45:09

phreg
Membre
Distrib. : MX Manjaro Ubuntu
Noyau : 4.9 à 5.10
(G)UI : Xfce
Inscription : 02-04-2011

Re : Pb carte reseau HP ML150 G9

Bonjour
Pourquoi wheezy 7.11 ? C'est obsolète depuis 3 ans. Une version récente aurait plus de chances d'éviter les problèmes hardware.

Hors ligne

#3 04-04-2018 22:26:42

èfpé
Membre
Inscription : 10-07-2016

Re : Pb carte reseau HP ML150 G9

Bonsoir et bienvenue hilyes,

Le contrôleur réseau Broadcom NetXtreme BCM5717 est pris en charge par le module pilote Broadcom Tigon3 (tg3) à partir de la version 3.17 du noyau Linux... donc pour Debian 7 Wheezy (3.2) c'est loupé, pour Debian 8 Jessie (3.16), aussi... pour Debian 9 Stretch (4.9), c'est bon, modulo l'installation du paquet de firmwares non libres firmware-misc-nonfree smile

Dernière modification par èfpé (04-04-2018 22:56:42)

Hors ligne

#4 04-04-2018 22:34:42

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Hors ligne

#5 04-04-2018 22:36:02

hilyes
Membre
Inscription : 04-04-2018

Re : Pb carte reseau HP ML150 G9

je suis obligé d'installer la version 7.11 sad

Hors ligne

#6 04-04-2018 22:39:29

hilyes
Membre
Inscription : 04-04-2018

Re : Pb carte reseau HP ML150 G9

Bonsoir,

Merci pour vos réponses
donc c'est mort ...
je doit mettre une nvll carte réseau ?  des propositions ?

Hors ligne

#7 04-04-2018 22:42:09

hilyes
Membre
Inscription : 04-04-2018

Re : Pb carte reseau HP ML150 G9

Debian Alain a écrit :

pardon , les gars , on parle de  quelle bête là ?

https://www.hpe.com/fr/fr/product-catal … 81830.html




le HP ML 150 oui Gen9
celui la :
https://www.hpe.com/fr/fr/product-catal … 29933.html

Hors ligne

#8 04-04-2018 22:44:25

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Pb carte reseau HP ML150 G9

tu sais hilyes , phreg et èfpé sont rarement mal inspirés .  smile

et quand à moi , hors mis les écouter , je ne peux pas encore me hisser à leur hauteur . neutral

mais pourquoi tu veux mettre à tout prix cette fameuse version 7.11 de debian ?  scratchhead.gif

https://cdimage.debian.org/debian-cd/cu … bt-hybrid/

le lien est celui de  stretch live ( 9.4 )  comme ça tu peux l'essayer avant de l'installer . coyotus.png

tu verras bien .

https://www.debian.org/releases/index.fr.html  au cas où tu préfères ....  crash.gif

Dernière modification par Debian Alain (04-04-2018 22:48:48)

Hors ligne

#9 04-04-2018 22:50:42

èfpé
Membre
Inscription : 10-07-2016

Re : Pb carte reseau HP ML150 G9

@hilyes,

Oups... attends j'ai un doute, peux-tu poster le retour des commandes suivantes :

lspci -nnk | grep -A2 Eth

dmesg | grep firmware


Il y a un truc pas si clair que ça (2.6.33 ?), sur la Linux Kernel Driver DataBase hmm

edit: le support BCM5717 aurait été introduit dans Debian 6.0.3, puis supprimé ?

Dernière modification par èfpé (05-04-2018 01:40:42)

Hors ligne

#10 04-04-2018 22:53:54

hilyes
Membre
Inscription : 04-04-2018

Re : Pb carte reseau HP ML150 G9

Debian Alain a écrit :

tu sais hilyes , phreg et èfpé sont rarement mal inspirés .  smile

et quand à moi , hors mis les écouter , je ne peux pas encore me hisser à leur hauteur . neutral

mais pourquoi tu veux mettre à tout prix cette fameuse version 7.11 de debian ?  https://debian-facile.org/img/smilies/x … chhead.gif

https://cdimage.debian.org/debian-cd/cu … bt-hybrid/

le lien est celui de  stretch live ( 9.4 )  comme ça tu peux l'essayer avant de l'installer . https://debian-facile.org/img/smilies/xtras/coyotus.png

tu verras bien .

https://www.debian.org/releases/index.fr.html  au cas où tu préfères ....  https://debian-facile.org/img/smilies/xtras/crash.gif




lol

le pb c'est l'admin système qui m'oblige d'installer cette version, selon eux leur application est compatible que avec cette version. donc je me retrouve coincé

merci pour votre aide smile

Hors ligne

#11 04-04-2018 22:56:34

hilyes
Membre
Inscription : 04-04-2018

Re : Pb carte reseau HP ML150 G9

èfpé a écrit :

@hilyes,

Oups... attends j'ai un doute, peux-tu poster le retour des commandes suivantes :

lspci -nnk | grep -A2 Eth

dmesg | grep firmware


Il y a un truc pas si clair que ça (2.6.33 ?), sur la Linux Kernel Driver DataBase hmm



est ce que je doit terminé l'installation pour lancé cette cmd ?

Hors ligne

#12 04-04-2018 23:02:52

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Pb carte reseau HP ML150 G9

le pb c'est l'admin système qui m'oblige d'installer cette version, selon eux leur application est compatible que avec cette version. donc je me retrouve coincé

merci pour votre aide smile



qu'on me  corrige si je me trompe mais j'ai souvent entendu "qui peut le plus peut le moins"

et ça s'est souvent vérifié .

alors pourquoi un log. qui tourne sous debian 7.11 ne pourrait pas tourner sous stretch ?

comprends pas .

Hors ligne

#13 04-04-2018 23:14:43

hilyes
Membre
Inscription : 04-04-2018

Re : Pb carte reseau HP ML150 G9

Debian Alain a écrit :

le pb c'est l'admin système qui m'oblige d'installer cette version, selon eux leur application est compatible que avec cette version. donc je me retrouve coincé

merci pour votre aide smile



qu'on me  corrige si je me trompe mais j'ai souvent entendu "qui peut le plus peut le moins"

et ça s'est souvent vérifié .

alors pourquoi un log. qui tourne sous debian 7.11 ne pourrait pas tourner sous stretch ?

comprends pas .



idem pour moi !!!

Hors ligne

#14 05-04-2018 10:45:00

hilyes
Membre
Inscription : 04-04-2018

Re : Pb carte reseau HP ML150 G9

hilyes a écrit :

èfpé a écrit :

@hilyes,

Oups... attends j'ai un doute, peux-tu poster le retour des commandes suivantes :

lspci -nnk | grep -A2 Eth

dmesg | grep firmware


Il y a un truc pas si clair que ça (2.6.33 ?), sur la Linux Kernel Driver DataBase hmm



est ce que je doit terminé l'installation pour lancé cette cmd ?




GHES : APEI firmware first mode is enabled by WHEA _OSC.

voila ce que j'ai obtenu

Hors ligne

#15 05-04-2018 16:46:42

èfpé
Membre
Inscription : 10-07-2016

Re : Pb carte reseau HP ML150 G9

Re-,

OK ; il aurait été intéressant de voir les identifiants PCI... quant au noyau, autant s'en tenir à la version 3.17+ :

modinfo tg3 | egrep 6+5+s

alias:          pci:v000014E4d00001665sv*sd*bc*sc*i*
alias:          pci:v000014E4d00001655sv*sd*bc*sc*i*


Retour sous Debian 9 Stretch... par ailleurs la fin de vie de Debian 7 Wheezy LTS a été fixée au 31 mai 2018 !

Hors ligne

#16 05-04-2018 23:21:49

hilyes
Membre
Inscription : 04-04-2018

Re : Pb carte reseau HP ML150 G9

@èfpé
Bonjour,
dommage je suis loin du serveur !
moi j'ai perdu espoir, je cherche a installer une nvll carte...

Est ce que c'est possible de trouvé ce driver ?
PI : j'ai installer le debian 7 sans aucun pb avec le modèle de carte BCM5722 / c le HP350 Gen8 neutral

Hors ligne

#17 07-04-2018 23:54:42

èfpé
Membre
Inscription : 10-07-2016

Re : Pb carte reseau HP ML150 G9

Re-,

Après vérification il apparaît que Debian 7 Wheezy prend en charge le BCM5717 d'identifiants PCI 14e4:1655 :

modinfo tg3 | egrep '1655|1665|165A'

alias:          pci:v000014E4d00001655sv*sd*bc*sc*i*
alias:          pci:v000014E4d0000165Asv*sd*bc*sc*i*


(Mais pas la version d'identifiants PCI 14e4:1665, version probable du ProLiant ML150 Gen9.)

modinfo tg3 | egrep '1655|1665|165A'

alias:          pci:v000014E4d00001665sv*sd*bc*sc*i*
alias:          pci:v000014E4d00001655sv*sd*bc*sc*i*
alias:          pci:v000014E4d0000165Asv*sd*bc*sc*i*


(Retour sous Debian 8 Jessie... La Linux Kernel Driver DataBase n'est pas fiable, pour tg3.)

Et effectivement, le BCM5722, d'identifiants PCI 14e4:165a, semble pris en charge sous Debian 7.

Dernière modification par èfpé (09-04-2018 00:04:42)

Hors ligne

#18 10-04-2018 11:11:55

hilyes
Membre
Inscription : 04-04-2018

Re : Pb carte reseau HP ML150 G9

Bonjour,

Merci pour ton retour @èfpé

root@localhost:~# modinfo tg3 | egrep '1655|1665|165A'
alias:          pci:v000014E4d00001655sv*sd*bc*sc*i*
alias:          pci:v000014E4d0000165Asv*sd*bc*sc*i*

j'ai remplacer cette carte par une autre en attendant de voir avec HP,
merci encore.

Hors ligne

Pied de page des forums